Subject: [Secauth] First draft of requirements and use cases

From: Hosnieh Rafiee <[email-masked]>
Date: Thu, 26 Jun 2014 16:44:33 +0000

Hello,

This is the first draft of requirement and use case scenarios for secauth (that might be good to consider it as a protocol and have its implementation as an API)
http://editor.rozanak.com/show.aspx?u=AZ6AA4BFD809BB71B2544CTAM    I haven't yet uploaded it on IETF website because I would like to complete it more.

I am also looking for volunteer co-authors to improve this document. This is really a raw version and it needs more efforts. My idea is that to have something good for the next IETF. So, I welcome any types of comments either editorial or in case the requirement is not clear yet.
I need to add some more info to some sections and probably when you read this document tomorrow you will find more text on place I wrote TBD.

Thank you! Looking forward to see your comments and contributions.
Best,
Hosnieh
P.S. Sorry again for the delay (busy with relocation and...). I also had limited access to internet.